ruby-minimization 0.2.1-1 source package in Ubuntu

Changelog

ruby-minimization (0.2.1-1) unstable; urgency=low


  * Initial release (Closes: #695562)
  * Add debian/patches/adapt_specs_to_rspec2.patch to avoid warnings with
    newer versions of RSpec2.

 -- C├ędric Boutillier <email address hidden>  Mon, 10 Dec 2012 08:04:54 +0100

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2012-12-15
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe misc

Builds

Raring: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-minimization_0.2.1-1.dsc 2.1 KiB bbba912b81b04a5bf48142101c78df11b43463e9e1cb05b55280f0475101d20c
ruby-minimization_0.2.1.orig.tar.gz 12.5 KiB 8e2b2e7bf5a1a9ddea9e46757e67090e0b8f3b2ed9cc773a6ba91e814756363e
ruby-minimization_0.2.1-1.debian.tar.gz 2.5 KiB 6a4e20648cb6a118fcc6c53aaa6bd5c852876d398397d8b74b815b1bbf8f48ce

No changes file available.

Binary packages built by this source

ruby-minimization: No summary available for ruby-minimization in ubuntu saucy.

No description available for ruby-minimization in ubuntu saucy.